#main {
    background: url("images/page.jpeg") repeat-x scroll 0 0 #FFFFFF;
}

.responsive .slider-home{
	margin: 0 auto;
	width: 100%;
}

.responsive body
{
   min-width: 240px;
}
  
.responsive .content-layout img,
.responsive .content-layout video
{
   max-width: 100%;
   height: auto !important;
}

.responsive.responsive-phone .content-layout img 
{
   float: none !important;
}
    
.responsive .content-layout .sidebar0, 
.responsive .content-layout .sidebar1, 
.responsive .content-layout .sidebar2 
{
   width: auto !important;
}
    
.responsive-tablet .content-layout .sidebar1
{
    float: left;
    width: 25% !important;
}
    
.responsive-tablet .content-layout .content
{
    float: left;
    width: 75% !important;
}
    
.responsive .content-layout, 
.responsive .content-layout-row, 
.responsive .layout-cell 
{
   display: block;
}
    
.responsive .image-caption-wrapper 
{
   width: auto;
}

/*.responsive.responsive-tablet .vmenublock,
.responsive.responsive-tablet .block
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}*/

.responsive-phone .siteSearch{
top: 10px;
}

.responsive .responsive-embed 
{
   position: relative;
   padding-bottom: 56.25%;
   /* 16:9 */
	height: 0;
}

.responsive .responsive-embed iframe,
.responsive .responsive-embed object,
.responsive .responsive-embed embed
{
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

.responsive .sheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none;
   margin-right: 1% !important;
   margin-left: 1% !important;
}

#resp {
   display: none;
}

@media all and (max-width: 939px)
{
    #resp, #resp-t { display: block; }
    #resp-m { display: none; }
}

@media all and (max-width: 480px)
{
    #resp, #resp-m { display: block; }
    #resp-t { display: none; }
}

.responsive .header 
{
   width: 100%;
   min-height: 118px;
   min-width: 1%;
   background-position: center center !important;
   background-size: cover !important;
   background-repeat: repeat !important;
   border-bottom: 0;
   position: relative;
}

.responsive .header .headline, 
.responsive .header .slogan 
{
   display: block !important;
   top: 0 !important;
   left: 0 !important;
   margin: 2% !important;
}
    
.responsive .header .headline a, 
.responsive .header .slogan 
{
   white-space: normal !important;
}
  
.responsive .header *
{
   position: relative;
   text-align: center;
   -webkit-transform: none !important;
   -moz-transform: none !important;
   -o-transform: none !important;
   -ms-transform: none !important;
   transform: none !important;
}

.responsive .header #flash-area,
.responsive .header .shapes>*
{
   display: none;
}

.responsive #header-bg 
{
   background-position: center center !important;
   background-size: cover !important;
   background-repeat: repeat !important;
}

/* Search and other elements in header element directly */
.responsive .header>.textblock
{
   position: relative !important;
   display: block !important;
   margin: 1% auto !important;
   width: 75% !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
}

/* For icons like facebook, rss, etc. */
.responsive .header>.textblock>div 
{
   width: 100%;
}
/* dynamic width nav */
.nav .menu-btn 
{
   border-radius: 0px;
   box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2);
   display: none;
   margin: 3px 15px;
   position: relative;
   width: 50px;
   
    background-color: #2D5B86;
    border: 1px solid #E5E5E6;
    color: #FFFFFF;
    padding: 5px 15px;
}

.nav .menu-btn span 
{
   background: #E0E0E0;
   border-radius: 2px;
   display: block;
   height: 3px;
   margin: 3px 1px;
   position: relative;
   -moz-transition: background .2s;
   -o-transition: background .2s;
   -webkit-transition: background .2s;
   transition: background .2s;
}

.nav .menu-btn:hover span
{
   background: #f3f3f3;
}

.responsive .nav .menu-btn 
{
   display: inline-block;
}

.responsive nav.nav,
.responsive .nav-inner
{
   width: auto !important;
   position: relative !important;
   top: auto !important;
   left: auto !important;
   right: auto !important;
   bottom: auto !important;
   margin-top: -45px;
   margin-bottom: 0;
   min-width: 0;
   text-align: right !important;
   float: none;
}

.responsive nav.nav
{
   min-width: 1%;
}

.responsive .nav 
{
   padding-left: 0;
   padding-right: 0;
   margin-top: 20px;
}

/* full width hmenu, instead of inline-block */
.responsive .nav ul.hmenu 
{
    background: none repeat scroll 0 0 #003768;
   display: none;
   float: none;
   text-align: center;
}

.responsive .nav .hmenu.visible 
{
   display: block;
}

/* elements on different lines */
.responsive .nav ul.hmenu li,
.hmenu-extra1,
.hmenu-extra2
{
   float: none;
}

.responsive ul.hmenu li{
    border-bottom: 1px dotted #0A589D;
}
  
/* horizontal margins */
.responsive .nav ul.hmenu>li:first-child, 
.responsive .nav ul.hmenu>li:last-child, 
.responsive .nav ul.hmenu>li
{
   margin-left: 0;
   margin-right: 0;
}
 
/* separator */ 
.responsive .nav ul.hmenu>li:before
{
   display: none;
}

/* vertical distance between items */
.responsive .nav ul.hmenu a
{
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   text-align: center !important;
   height: auto;
   white-space: normal;
   padding: 4px 0;
}

.responsive .nav ul.hmenu>li:first-child>a
{
   margin-top: 0 !important;
}

.responsive .nav ul.hmenu>li:last-child>a
{
   margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .nav .ext, 
.responsive .nav ul.hmenu>li>ul, 
.responsive .nav ul.hmenu>li>ul>li,
.responsive .nav ul.hmenu>li>ul>li a
{
   width: auto !important;
}

/* submenu position on hover */
.responsive .nav ul.hmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   display: none !important;
}

.responsive .nav ul.hmenu>li>ul>li:first-child:after 
{
   display: none;
}

.responsive .content-layout, 
.responsive .content-layout-row, 
.responsive .layout-cell 
{
   display: block;
}

.responsive .layout-cell 
{
   width: auto !important;
   height: auto !important;
   border-right-width: 0 !important;
   border-left-width: 0 !important;
   border-radius: 0 !important;
}

.responsive .content-layout:after, 
.responsive .content-layout-row:after, 
.responsive .layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .post
{
   border-radius: 0;
   margin: 0 1em;
}

.responsive .footer-inner
{
   width: auto;
   padding: 2% !important;
}
.responsive .footer
{
   margin-top: 1%;
}

.responsive .responsive-tablet-layout-cell 
{
   width: 33% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive-cleared{
	display: none;
}

.responsive-phone .img {
    float: left;
    position: relative;
    width: 100%;
}

.responsive #title_home{
	background: none;
}

.responsive .TopSection{
	margin: 0 auto;
	padding: 0 10px;
}

.responsive .TopSection-body{
	max-width: 100%;
}

.responsive .VideoPane h2 {
    float: none;
    padding: 0 2%;
    width: 96%;
}

.responsive .VideoPaneFrame{
    border: 1px solid #BDDEED;
    border-radius: 5px 5px 5px 5px;
    float: right;
    margin-left: -1px;
    margin-top: -2px;
    padding: 2%;
    width: 96% !important;
}

.responsive .reseaux-sociaux{
	width: 100%;
}

.responsive-tablet div.layout-cell-size3{
    float: left;
    width: 33% !important;
}

.responsive-tablet .sheet .clients .su-carousel{
	width: 100% !important;
	height: 120px !important;
}

.responsive-phone .sheet .clients .su-carousel{
	width: 100% !important;
	height: 70px !important;
}

.responsive-tablet .su-column-size-2-5{
    width: 37.6% !important;
    float: left !important;
}

.responsive-tablet .su-column-size-3-5{
    width: 58.4% !important;
    float: left !important;
}